%define	rel     1

Name:		bridge-utils
Version:	1.6
Release:	%mkrel %{rel}
Summary:	Utilities for configuring the linux ethernet bridge
Group:		Networking/Other
License:	GPL
URL:		https://wiki.linuxfoundation.org/networking/bridge
Source0:	http://www.kernel.org/pub/linux/utils/net/bridge-utils/%{name}-%{version}.tar.gz
BuildRequires:	kernel-headers

%description
This package contains utilities for configuring the linux ethernet
bridge. The linux ethernet bridge can be used for connecting multiple
ethernet devices together. The connecting is fully transparent: hosts
connected to one ethernet device see hosts connected to the other
ethernet devices directly.

%package	devel
Summary:	Libraries for the linux ethernet bridge programs
Group:		Development/C

%description	devel
This package contains the header and object files necessary for
developing programs which use 'libbridge', the interface to the linux
kernel ethernet bridge.

%prep
%setup -q
%autopatch -p1

%build
autoconf
%configure2_5x
# makefile is broken and passes -j without argument to sub-make
make

%install
%makeinstall_std

%files
%doc ChangeLog README doc/{FAQ,FIREWALL,HOWTO,WISHLIST}
%{_mandir}/man*/*
%{_sbindir}/*

%files devel
%{_mandir}/man*/*
#{_libdir}/*.a
#{_includedir}/*.h




%changelog
* Fri Nov 11 2016 luigiwalser <luigiwalser> 1.6-1.mga6
+ Revision: 1066619
- 1.6
- remove patch 1 (no longer needed)
- update URLs

* Thu Feb 11 2016 umeabot <umeabot> 1.5-7.mga6
+ Revision: 953546
- Mageia 6 Mass Rebuild

* Fri Aug 21 2015 tmb <tmb> 1.5-6.mga6
+ Revision: 867413
- rebuild for new gcc

* Wed Oct 15 2014 umeabot <umeabot> 1.5-5.mga5
+ Revision: 743452
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5-4.mga5
+ Revision: 678220
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.5-3.mga4
+ Revision: 515706
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 cjw <cjw> 1.5-2.mga3
+ Revision: 374253
- patch1: fix build with new kernel headers
- drop buildroot definition
- don't use parallel make because of broken makefile

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jul 31 2011 tv <tv> 1.5-1.mga2
+ Revision: 131051
- fix file list
- new release

* Mon Mar 07 2011 ennael <ennael> 1.4-6.mga1
+ Revision: 65953
- imported package bridge-utils

